body{
	/* background: url('../images/NRW_BG.jpg') no-repeat fixed; */
	background: url('../images/NRW_BG_V2.jpg') no-repeat fixed;
	/* background: url('../images/NRW_BG_V3.jpg') no-repeat fixed; */
	
}
#pageWrapper{ /* https://stackoverflow.com/a/14271049/5758095 */
	overflow-x: hidden;
	position: relative
}
form *,.btn{
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
hr{
	border-width: 2px;
	border-color: white;
}
.container{max-width: 970px;} /*Removes lg from Bootstrap*/
.clearFloat{clear:both;}
.navbar-default{
	background: #590A0A;
	border-color: unset;
	/* background: url('../images/NRW_BG_V2.jpg') no-repeat fixed; */
	/* border-color: #ee1b24; */
}
.navbar-default > .container {min-height: 80px;}
.navbar-default > .container > #navbar{padding-top: 15px;}
.navbar-default > .container > .navbar-header > button.navbar-toggle {margin-top: 23px;}
.navbar-default > .container > .navbar-header > .navbar-brand{height:100%;}
.navbar-brand img{
	margin-top: 7.5px;
	width: 300px;
}
.inputContainer{
	padding: 15px;
}
.signUpInput{
	height: 50px;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:visited, .navbar-default .navbar-nav>li>a:link{
	color: #fff;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #ee1b24;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:link{
	color: #ee1b24;
	background-color: transparent;
}
#introBlock{
	/* border-color:#ee1b24;
	border-width: 0 0 4px;
	border-style: solid; */
	margin-top: 80px;
	
}
#introBlock #introCopyContainer{
	padding-top: 20px;
	margin-top: 25px;
}
#introBlock p{
	text-indent: 20px;
	line-height: 26px;
	text-align: justify;
	margin-top: 15px;}
#introBlock #buyButtons{
	text-align: center;
	min-height: 120px;
	margin: 20px 0;
}
#introBlock #buyButtons h3{
	font-family: 'Oswald', sans-serif;
	color: white;
}
#introBlock #buyButtons .buyButtonsHeader{
	font-size: 40px;
	line-height: 54px;
	padding: 38px 0;
}
#introBlock .date{
	font-family: 'Oswald', sans-serif;
	color: white;
	font-size: 24px;
	text-align: center;
}
#introBlock .vendorButton {
	color: #fff;
	background-color: #231f20;
	border-color: #231f20;
	padding: .3125rem 1.25rem;
	border-radius: 5px;
	text-transform: uppercase;
	height: 45px;
	line-height: 39px;
	margin-top: 15px;
	display: block;
	font-family: 'Open Sans', sans-serif;
}
#introBlock .vendorButton:hover {
	background: #080707;
	border-color: #080707;
	text-decoration: none;
}
#introBlock #introCopyContainer h3{
	font-weight: 400;
	margin-bottom: 16px;
	/* margin-top: 41px; */
}

@media (min-width: 992px){
	#introBlock > #whiteOverlay > .container > .row > .col-md-6{
		margin-bottom: -60px;
	}
}
#whiteOverlay{
	/* background-color: rgba(255,255,255,0.7); */
	padding-top: 40px;
}
#signBlock{
	background-color: #93a1a4;
	text-align: center;
	margin-top: 100px;
	padding-top: 10px;
	box-shadow: 0px 9px 8px 0px rgba(0,0,0,.2);
}
#signBlock #signText{
	font-size: 1.2em;
}
#signBlock input{
	background-color: #c1ccce;
	width: 100%;
	padding: 10px;
}
#signBlock .btn{
	width: 100%;
	
	background: #0874B4;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6171c', endColorstr='#b6171c',GradientType=1 ); /* IE6-9 */
	/* border: solid #0874B4; */
	/* border-width: 0 2px 2px 2px; */
	color: #fff;
	font-size: 1.2em;
}
.btn-default{
	border: none;
}
#signBlock .btn:hover{
	background: #0759A5;
}
#signBlock .buttonContainer{
	margin: 10px 0 0 0;
	padding: 0;
}
@media (max-width: 767px){ /* only applies to xs */
	#signBlock form .col-xs-12{
		margin: 5px 0;
	}
	/*Adjust header image on small devices*/
	.navbar-brand{
		width: 70%;
	}
	.navbar-brand img{
		width: 100%;
	}
}
@media (min-width: 768px){ /* only applies to > xs */
	#signBlock form .col-xs-12{
		padding: 0 4px;
	}
	#signBlock form{
		padding: 0 15px;
	}
}
#signBlock ::-webkit-input-placeholder {color: #636d6f;}
#signBlock :-moz-placeholder { /* Firefox 18- */color: #636d6f;  }
#signBlock ::-moz-placeholder {  /* Firefox 19+ */color: #636d6f;  }
#signBlock :-ms-input-placeholder {  color: #636d6f;  }

#quoteContainer{
	margin-top: 100px;
}
#quoteContainer p{
	color: white;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	line-height: 55px;
}
#quoteContainer .quoteSource{
	font-size: 27px;
	text-align: right;
}

.bold {
	font-weight: 700;
	font-size: 21px;
}

#bookImgContainer img{
	margin: 0 auto;
}
.section{
	padding-top: 82px;
	color: #fff;
	/* padding-left: 50px; */
}
#Blog p#blogCopy{
	margin-top:43px;
	line-height: 31px;
	text-align: justify;
	font-family: 'Open Sans', sans-serif;
}
#Blog .headerContainer{
	margin-bottom: 30px;
}
#Blog p#aboutCopy{
	margin-top:43px;
	line-height: 31px;
	text-align: justify;
	font-family: 'Open Sans', sans-serif;
}
#AboutAuthor .headerContainer{
	margin-bottom: 30px;
}
#AboutAuthor p#aboutCopy{
	margin-top:43px;
	line-height: 31px;
	text-align: justify;
	font-family: 'Open Sans', sans-serif;
}
#AboutAuthor .jordanImage {
	width: 75%;
	margin: 0 auto;
	margin-top: 30px;
}
#Reviews .reviewBlock{
	margin: 25px 20px;
}
#Reviews .reviewBlock .reviewCopy{
	text-align: justify;
	font-style: italic;
	text-indent: 20px;
	font-weight: 200;
}
#Reviews .reviewBlock .reviewSignature{
	font-style: italic;
	font-weight: bold;
	text-align: right;
	padding-right: 50px;
}
#bookSummary{
	padding-top: 25px;
	margin-top:43px;
	line-height: 31px;
	text-align: justify;
	font-family: 'Open Sans', sans-serif;
}
#bookSummary p{
	text-align: justify;
}
.headerContainer{
	display: table;
}
.headerContainer .titleHolder{
	display: table-cell;
	width:auto;
	margin-right: 10px;
	white-space: nowrap;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding-right: 5px;
}
.headerContainer .whiteBarHolder{
	display:table-cell;
	width:100%;
	padding-left: 5px;
}
.headerContainer .whiteBar{
	background-color: white;
	height: 14px;
	width:100%;
}
#footerOrderContainer{
	margin-top: 50px;
	text-align: center;
}
#footerOrderContainer h3{
	margin-top:50px;
	font-size:1.2em;
	color:#fff;
}
#footerOrderContainer #footerBuyButtons{
	text-align: center;
	margin: 15px 0;
	min-height: 120px;
}
#footerOrderContainer #footerBuyButtons a.footerBookVendorLink{
	display: inline-block;
	position: relative;
	margin: 15px 15px;
}
/* #footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton img{
	height:100px;
} */
#footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton {
	margin: 16px;
}
#footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton.aclj img{
	height:57px;
}
#footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton.centerstreet img{
	height:89px;
}
#footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton.hachette img{
	height:45px;
}
/* #footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton.footeramazonBuyButton{
	width: 108px;
}
#footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton.footerbnBuyButton{
	width: 130px;
	background-position: -139px 0;
} */
/* #footerOrderContainer #footerBuyButtons a.footerBookVendorLink .footerBuyButton.footeritunesBuyButton{
	background-position: -301px 0;
	width: 106px;
} */
#signedLink{
	display: block;
	font-size: 1.4em;
	margin-top: 10px;
	color:red;
}